/* ---------------------------------------------------------------------- */
/*	Basic Elements & Classes
/* ---------------------------------------------------------------------- */

body { background: #2f3136; }

a { color: #d6d8dc; }

	a:hover { color: #fff; }

h1, h2, h3, h4, h5, h6 {
	color: #fff;
	text-shadow: 0 -1px 0 #000;
}

hr {
	background: #2f3136;
	border-bottom-color: #43454a;
	color: #2f3136;
}

	hr.dotted { border-bottom-color: #4d4e52; }

blockquote {
	background-image: url(../images/dark/blockquote.png);
	color: #94969b;
}

	blockquote .testimonial-author { color: #6c6e71; }

/* ---------------------------------------------------------------------- */
/*	Lists
/* ---------------------------------------------------------------------- */

.arrow li { background-image: url(../images/dark/list-arrow-1.png) }

.arrow2 li { background-image: url(../images/dark/list-arrow-2.png) }

.circle li { background-image: url(../images/dark/list-circle.png) }

.check li { background-image: url(../images/dark/list-check-1.png) }

.star li { background-image: url(../images/dark/list-star.png) }

.dash li { background-image: url(../images/dark/list-dash.png) }

.plus li { background-image: url(../images/dark/list-plus.png) }

.check2 li { background-image: url(../images/dark/list-check-2.png) }

li.phone { background-image: url(../images/dark/icon-phone.png) }

li.email { background-image: url(../images/dark/icon-email.png) }

li.address { background-image: url(../images/dark/icon-address.png) }

/* ---------------------------------------------------- */
/*		Misc Classes/Elements
/* ---------------------------------------------------- */

.infobox { background: #1e2024; }

	.infobox h3 { color: #acb0b7; }

	.infobox .button { background: #dbdde0; }

.button, .form input[type="submit"], .wpcf7 input[type="submit"] {
	background: #404145;
	color: #82858a;
	text-shadow: 0 -1px 0 #000;
}

	.button:hover, .form input[type="submit"]:hover, .wpcf7 input[type="submit"]:hover {
		background: #52616f;
		color: #fff;
		text-shadow: 0 -1px 0 #000;
	}

/* ---------------------------------------------------- */
/*		Forms Styles
/* ---------------------------------------------------- */

label { color: #54555a; }

input, textarea { color: #5f6166; }

	.form input, .form textarea, .wpcf7 input, .wpcf7 textarea, select {
		background: #23252a;
		border-color: #35383e;
		color: #707277;
	}

		.form input:focus, .form textarea:focus, .wpcf7 input:focus, .wpcf7 textarea:focus {
			background: #23252a;
			border-color: #46443a;
		}

.placeholder { color: #4d4f53; }

	.form .placeholder, .wpcf7 .watermark { color: #54555a; }

/* ---------------------------------------------------- */
/*		Header
/* ---------------------------------------------------- */

#header, #header.active { background: #fff; }

	#logo {
		color: #2f3136;
		text-shadow: 0 -1px 0 #000;
	}

	#header .social-links { border-left-color: #d0d5da; }

	.social-links li.behance a { background-image: url(../images/dark/icon-behance.png) }
	.social-links li.delicious a { background-image: url(../images/dark/icon-delicious.png) }
	.social-links li.deviantart a { background-image: url(../images/dark/icon-deviantart.png) }
	.social-links li.digg a { background-image: url(../images/dark/icon-digg.png) }
	.social-links li.digg-2 a { background-image: url(../images/dark/icon-digg-2.png) }
	.social-links li.dribbble a { background-image: url(../images/dark/icon-dribbble.png) }
	.social-links li.dribbble-2 a { background-image: url(../images/dark/icon-dribbble-2.png) }
	.social-links li.dropbox a { background-image: url(../images/dark/icon-dropbox.png) }
	.social-links li.facebook a { background-image: url(../images/dark/icon-facebook.png) }
	.social-links li.facebook-like a { background-image: url(../images/dark/icon-facebook-like.png) }
	.social-links li.flickr a { background-image: url(../images/dark/icon-flickr.png) }
	.social-links li.forrst a { background-image: url(../images/dark/icon-forrst.png) }
	.social-links li.github a { background-image: url(../images/dark/icon-github.png) }
	.social-links li.github-2 a { background-image: url(../images/dark/icon-github-2.png) }
	.social-links li.google a { background-image: url(../images/dark/icon-google.png) }
	.social-links li.ichat a { background-image: url(../images/dark/icon-ichat.png) }
	.social-links li.lastfm a { background-image: url(../images/dark/icon-lastfm.png) }
	.social-links li.linkedin a { background-image: url(../images/dark/icon-linkedin.png) }
	.social-links li.mobypicture a { background-image: url(../images/dark/icon-mobypicture.png) }
	.social-links li.myspace a { background-image: url(../images/dark/icon-myspace.png) }
	.social-links li.picasa a { background-image: url(../images/dark/icon-picasa.png) }
	.social-links li.plixi a { background-image: url(../images/dark/icon-plixi.png) }
	.social-links li.rss a { background-image: url(../images/dark/icon-rss.png) }
	.social-links li.skype a { background-image: url(../images/dark/icon-skype.png) }
	.social-links li.stumbleupon a { background-image: url(../images/dark/icon-stumbleupon.png) }
	.social-links li.tumblr a { background-image: url(../images/dark/icon-tumblr.png) }
	.social-links li.twitter a { background-image: url(../images/dark/icon-twitter.png) }
	.social-links li.twitter-2 a { background-image: url(../images/dark/icon-twitter-2.png) }
	.social-links li.vimeo a { background-image: url(../images/dark/icon-vimeo.png) }
	.social-links li.vimeo-2 a { background-image: url(../images/dark/icon-vimeo-2.png) }
	.social-links li.youtube a { background-image: url(../images/dark/icon-youtube.png) }
	.social-links li.youtube-2 a { background-image: url(../images/dark/icon-youtube-2.png) }

	#nav li a { color: #788188; }

	#nav li a:hover, #nav li.current_page_item a, #nav li.current_page_parent a, #nav li.hover a { color: #2f3136; }

	#nav li.current_page_item a:after, #nav ul li.current_page_item a:after,
	#nav li.current_page_parent a:after, #nav ul li.current_page_parent a:after, #nav li.hover a:after {
		background-image: url(../images/dark/nav-active.png); 
	}

	#nav li.hover a:after { background-image: url(../images/dark/nav-active.png); }

	/* Drops */

	#nav ul { background: #4b4d53; }

		#nav ul li a, #nav li.hover ul a {
			color: #9a9ca2 !important;
			text-shadow: 0 1px 0 rgba(0,0,0,.75);
		}

		#nav ul li.current_page_item a:after, #nav ul li.current_page_parent a:after {
			background-image: url(../images/dark/nav-sub-active.png) no-repeat;
		}

			#nav ul li a:hover, #nav ul li.current_page_item a, #nav ul li.current_page_parent a { color: #fff !important; }

	.subnav-background { background: #4b4d53; }

/* ---------------------------------------------------- */
/*		Breadcrumbs
/* ---------------------------------------------------- */

#breadcrumbs {
	background: #4b4d53;
	border-bottom-color: #4b4d53;
}

	.breadcrumbs li { color: #9a9ea6;  }

		.breadcrumbs li a { color: #9a9ea6; }
					
			.breadcrumbs li a:hover { color: #fff; }

		.breadcrumbs li.home a { background-image: url(../images/dark/icon-home.png); }

/* ---------------------------------------------------- */
/*		Content
/* ---------------------------------------------------- */

.page-header { border-bottom-color: #43454a; }

	.slogan, .page-title { color: #fff; }

/* ---------------------------------------------------- */
/*		Main
/* ---------------------------------------------------- */


.section-title {
	border-bottom-color: #43454a;
	border-top-color: #4d4e52;
}
	.section-title .icon.pen { background-image: url(../images/dark/icon-pen.png); }

	.section-title .icon.pages { background-image: url(../images/dark/icon-pages.png); }

	.section-title h6 { color: #d6d8dc; }

	/* ---------------------------------------------------- */
	/*		Projects
	/* ---------------------------------------------------- */

	.projects-categories { background: #46484e; }

		.projects-categories.open { background: #666a70; }
	
	.projects-categories li a {
		color: #989ba2;
		text-shadow: 0 1px 0 rgba(255,255,255,.2);
	}

		.projects-categories.open a {
			color: #fff;
			text-shadow: 0 -1px 0 rgba(0,0,0,.3);
		}

		.projects-categories.open a:hover, .projects-categories.open .active a { color: #fff; }

		.projects-categories .separator {
			color: #cbcccf;
			text-shadow: 0 -1px 0 rgba(0,0,0,.2);
		}

	.projects-slider-gallery li a {
		background: #585A60;
		background: -webkit-gradient(linear, left top, left bottom, from(#44464b), to(#64676e));
		background: -webkit-linear-gradient(top, #44464b, #64676e);
		background: -moz-linear-gradient(top, #44464b, #64676e);
		background: -o-linear-gradient(top, #44464b, #64676e);
		background: -ms-linear-gradient(top, #44464b, #64676e);
		background: linear-gradient(top, #44464b, #64676e);
	}

		.projects-slider-gallery li a:hover {
			background: #92969D;
			background: -webkit-gradient(linear, left top, left bottom, from(#7f8288), to(#abafb7));
			background: -webkit-linear-gradient(top, #7f8288, #abafb7);
			background: -moz-linear-gradient(top, #7f8288, #abafb7);
			background: -o-linear-gradient(top, #7f8288, #abafb7);
			background: -ms-linear-gradient(top, #7f8288, #abafb7);
			background: linear-gradient(top, #7f8288, #abafb7);
		}

		.projects-slider-gallery li h6 {
			background-color: #46484e;
			background-image: url(../images/dark/project-title-corner.png);
			border-top-color: #666a70;
			color: #989ba2;
		}

			.projects-slider-gallery li a:hover h6 {
				background-color: #666a70;
				border-top-color: #666a70;
				color: #fff;
				text-shadow: 0 -1px 0 rgba(0,0,0,.3);
			}

	.projects-slider-loader { background-image: url(../images/dark/loader.gif); }

	#single-project {
		background: #26282c;
		border-bottom-color: #3c3e42;
		border-top-color: #3c3e42;
	}
		
		#single-project h2 { color: #a4a7ad; }

		#single-project h6 {
			color: #fff;
			text-shadow: 0 -1px 0 #000;
		}
			
			#single-project .pagination { border-right-color: #494a4e; }
		
		#single-project .slider {
			background: #34363A;
			background: -webkit-gradient(linear, left top, left bottom, from(#2f3136), to(#424449));
			background: -webkit-linear-gradient(top, #2f3136, #424449);
			background: -moz-linear-gradient(top, #2f3136, #424449);
			background: -o-linear-gradient(top, #2f3136, #424449);
			background: -ms-linear-gradient(top, #2f3136, #424449);
			background: linear-gradient(top, #2f3136, #424449);
		}
		
		.single-project-slider-nav a, .post-gallery-slider-nav a {
			border-color: #888;
			border-color: rgba(255,255,255,.2);}

			.single-project-slider-nav a.activeSlide, .post-gallery-slider-nav a.activeSlide { background: #61666e; }

	/* ---------------------------------------------------- */
	/*		Services
	/* ---------------------------------------------------- */

	.services-icon { background: #3f4146;}

	/* ---------------------------------------------------- */
	/*		Blog
	/* ---------------------------------------------------- */

	#blog .hentry { border-bottom-color: #43454a; }

	#blog .hentry .title, .blog-posts li .title { color: #fff; }

	.blog-posts li .format-link .title a { background-image: url(../images/dark/icon-link.png); }

	#blog .hentry .meta, #blog .hentry .meta a, #blog .comments .meta,
	#sidebar .widget .meta, #sidebar .widget .meta a { color: #6d7078; }

		#blog .entry .meta a:hover, .blog-posts li .meta a:hover, #sidebar .meta a:hover { color: #fff; }

	.blog-posts > li {
		background-color: #47484d;
		background-image: url(../images/dark/project-title-corner.png);
	}

		.blog-posts li .body {
			border-bottom: 1px solid #45484d;
			color: #8b8c8e;
		}

			/* Format: Quote */
			.blog-posts li blockquote { background-image: url(../images/dark/blockquote-small.png); }

		.blog-posts li .meta { border-top-color: #3c3e42; }

			.blog-posts li .meta a {
				color: #D6D8DC;
				text-shadow: 0 -1px 0 #000;
			}

				.blog-posts li .date .icon { background: url(../images/dark/icon-permalink.png) no-repeat 0 2px; }

				.blog-posts li .comments-count .icon { background: url(../images/dark/icon-comments-count.png) no-repeat 0 2px; }

	/* ---------------------------------------------------- */
	/*		Comments
	/* ---------------------------------------------------- */

	#blog .comments { border-bottom-color: #43454a; }

		#blog .comment { border-bottom-color: #43454a; }

			#blog .comment .children { border-top-color: #43454a; }

	#blog .required { color: #696a6e; }			

	/* ---------------------------------------------------- */
	/*		Pagination
	/* ---------------------------------------------------- */

	.pagination span { color: #acb1b5; }

	/* ---------------------------------------------------- */
	/*		Search
	/* ---------------------------------------------------- */

	.search input[type="text"] {
		background-color: #23252a;
		background-image: url(../images/dark/icon-search.png);
		border-color: #35383e;
		-webkit-box-shadow: inset 0 4px 4px rgba(0, 0, 0, .3);
		-moz-box-shadow: inset 0 4px 4px rgba(0, 0, 0, .3);
		box-shadow: inset 0 4px 4px rgba(0, 0, 0, .3);
	}
	
	.search input[type="submit"] {
		background-color: #37373D;
		background-image: url(../images/dark/search-submit-arrow.png);
		background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -webkit-gradient(linear, left top, left bottom, from(#414248), to(#2f3136));
		background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -webkit-linear-gradient(top, #414248, #2f3136);
		background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -moz-linear-gradient(top, #414248, #2f3136);
		background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -o-linear-gradient(top, #414248, #2f3136);
		background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -ms-linear-gradient(top, #414248, #2f3136);
		background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, linear-gradient(top, #414248, #2f3136);
		-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
		-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
		box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
	}
		
		.search input[type="submit"]:hover {
			background-color: #2C2D33;
			background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -webkit-gradient(linear, left top, left top, from(#4A4B52), to(#383A40));
			background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -webkit-linear-gradient(top, #4A4B52, #383A40);
			background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -moz-linear-gradient(top, #4A4B52, #383A40);
			background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -o-linear-gradient(top, #4A4B52, #383A40);
			background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, -ms-linear-gradient(top, #4A4B52, #383A40);
			background: url(../images/dark/search-submit-arrow.png) no-repeat 9px 8px, linear-gradient(top, #4A4B52, #383A40);
		}

/* ---------------------------------------------------------------------- */
/*	Sidebar
/* ---------------------------------------------------------------------- */

	/* ---------------------------------------------------- */
	/*	Widgets
	/* ---------------------------------------------------- */

	#sidebar .widget-title {
		color: #fff;
		text-shadow: 0 1px 0 #000;
	}

	#sidebar .widget li a { color: #b1b2b6; }

		#sidebar .widget li a:hover { color: #fff; }

		/* Recent Tweets */

		#sidebar .tweets li {
			background-image: url(../images/dark/icon-tweets.png);
			border-bottom: 1px dotted #4d4e52;
			color: #b1b2b6;
		}

			#sidebar .tweets li a { color: #54555a; }

		/* Calendar */
					
		#wp-calendar tr td#today {
			background: #35383E;
			border-color: #282a2f;
		}

/* ---------------------------------------------------- */
/*		Footer
/* ---------------------------------------------------- */

#footer {
	background: #fff;
	color: #a2a2a2;
}

	#footer p a {
		color: #a2a2a2;
		border-bottom-color: #a2a2a2;
	}

		#footer p a:hover {
			color: #2f3136;
			border-bottom-color: #2f3136;
		}

/* ---------------------------------------------------------------------- */
/*	Shortcodes
/* ---------------------------------------------------------------------- */

	/* ---------------------------------------------------- */
	/*	Accordion Content
	/* ---------------------------------------------------- */

	.acc-trigger { border-bottom: 1px dotted #4d4e52; }

		.acc-trigger:before {
			background-color: #1a1c1f;
			background-image: url(../images/dark/toggle-plus.png);
		}

	.acc-trigger a { color: #fff; }

		.acc-trigger.active:before {
			background-color: #1a1c1f;
			background-image: url(../images/dark/toggle-minus.png);
		}

	.acc-container { border-bottom-color: #4d4e52; }

	/* ---------------------------------------------------- */
	/*		Content Tabs
	/* ---------------------------------------------------- */

	.tabs { border-bottom-color: #414348;  }
		
		.tabs li a {
			color: #83858d;
			text-shadow: 0 -1px 0 #000;
		}

		.tabs li a:hover, .tabs li.active a { color: #fff; }

			.tabs li.active a  {
				background: none;
				border-color: #414348;
				border-bottom-color: #2f3136;
			}
